YOSYS-CONFIG(1)

NAME
yosys-config - Yosys Open SYnthesis Suite Config

SYNOPSIS
yosys-config [ -exec ] [ --prefix pf ] args

DESCRIPTION
This manual page documents briefly the yosys-config command.

yosys-config is a shell script which can be used to query compiler options and other information needed for building loadable modules for yosys. It is similar in behaviour to pkg-config.

OPTIONS
A summary of options is included below.

--cxx

--cxxflag

--ldflags

--ldlibs

--bindir

--datdir

SEE ALSO
yosys(1), yosys-filterlib(1)

AUTHOR
yosys-config was written by Clifford Wolf <clifford@clifford.at>.

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).